@media only screen and (max-width: 1060px) {
	.slider_feed{
		display:none;
	}
	.container{
		width:98%;
	}
	.banner_section .heading_banner {
font: 20px/24px 'MyriadProRegular' , arial;
padding-top: 4%;
}
.banner_section{
	height:350px;
	text-shadow:0 0 1px #000;
}
}
@media only screen and (max-width: 850px) {
	.banner_section .heading_banner {
font: 17px/22px 'MyriadProRegular' , arial;
padding-top: 2%;
}
.banner_section p {
padding-top:10px;
font:14px/17px 'MyriadProRegular',arial;
}
.banner_section {
background-size: 130% auto;
background-position: right 0;
height: 250px;
}
.news_right_inner{
	line-height:15px;
}
.news_left > span{
	font-size:20px;
}
.logo a img{
	width:300px;
	height:auto;
	
}
.logo {
	padding:15px 0;
}
.inner .heading {
    font: 17px/20px MyriadProRegular;
    margin: 10px 0;
}
}
@media only screen and (max-width: 767px) {
	.inner .heading {
    font: 16px/20px MyriadProRegular;
}
	.logo a img{
	width:250px;
}
.inner .body_section_left , .inner .body_section_right{
	float:none;
	width:auto;
	padding:1% 0;
}
h1.archive-title.h2 {
    font: 20px/24px myriadproregular;
}
}
@media only screen and (max-width: 700px) {
	
h3.search-title {
    font: 15px/18px myriadproregular;
    padding: 5px 0 0;
}
	.logo a img{
	width:200px;
}
.social_section {
	padding-top:1%;
}
.logo {
    float: none;
}
.social_section {
    float: none;
}

.inner .image_block .wp-post-image {
    height: auto;
    margin-bottom: 5px;
    width: 30%;
}
.inner p {
    font: 13px/18px myriadproregular;
    padding: 4px 0;
}
.showcase {
float: none;
width: auto;
padding: 1%;
}
.showcase_inner {
float: none;
margin: 1%;
position: relative;
width: auto;
display: inline-block;
width: 22.5%;
}
.news {
float: none;
width: auto;
padding: 1%;
}
.heading {
margin: 0px 0 20px;
}
.showcase_inner span {
padding: 1px 0;
width: 20px;
}
.banner_section .heading_banner , .banner_section p{
	width:auto;
}
.banner_section p {
    font-size: 13px;
    line-height: 16px;
    padding-top: 5px;
}
.banner_section{
	height:180px;
}
}
@media only screen and (max-width: 479px) {
	
#s {
    display: block;
    margin: 5px 0;
    width: 90%;
}
	.banner_section .heading_banner {
font: 15px/17px 'MyriadProRegular' , arial;
padding-top: 10px;
}
.banner_section p {
font: 12px/16px 'MyriadProRegular' , arial;
}
.showcase_inner{
	width:42%;
}
.showcase_img {
margin: 0;
text-align: center;
}
.banner_section{
	background:none;
}
.banner_section{
	height:auto;
	padding-bottom:10px;
}
}
@media only screen and (max-width: 400px) {
	.showcase_inner {
width: 47%;
}
.news_left{
	width:15%;
}
.news_right {
width: 77%;
}
}